@charset "utf-8";
/* CSS Document */

:root {
    --darkRed:#cc030d;
    --red:#ff2d38;
    --black1:#282828;
    --black2:#181818;
    --black:#111;
    --lightGray:#f3f3f3;
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: "rtl-font";
    font-style: normal;
    font-weight: normal;
    src: local("☺️"), 
        url("../fonts/IRANSansWeb.woff2") format("woff2");
}

body{
    background-color: var(--lightGray);
    color: var(--black1);
    font-family: "rtl-font";
	font-size:14px;
    text-align: justify;
}

h1,.h1{font-size: 2em;}
h2,.h2{font-size: 1.8em;}
h3,.h3{font-size: 1.6em;}
h4,.h4{font-size: 1.4em;}
h5,.h5{font-size: 1.2em;}
h6,.h6{font-size: 1em;}

a{
    text-decoration: none;
}

img, svg, video {
    max-width: 100%;
	/*height: 100%;*/
}

[dir*="rtl"] ol, 
[dir*="rtl"] ul {
    padding-right: 2rem;
    padding-left: 0;
}

[dir*="rtl"] .float-start {
    float: right !important;
}
[dir*="rtl"] .float-end {
    float: left !important;
}

.awesomplete {
    flex: 1 0 auto;
}

[dir*="rtl"] .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: 0;
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    margin-right: -1px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

[dir*="rtl"] .text-end {
    text-align: left !important;
}
[dir*="rtl"] .text-start {
    text-align: right !important;
}

[dir*="rtl"] .ms-4 {
    margin-right: 1.5rem !important;
}



/*-------
POSITION STYLE
------*/

header{
    background-color: white;
    border-bottom: 3px solid var(--darkRed);
}
header .row{
    align-items: center;
}

#topbar{
    background-color: var(--black1);
    color: white;
}
#topbar li{
    padding: 5px 12px;
}
#topbar a{
    color: white;
    text-decoration: none;
}

#banner,
[id*="banner-"]{
    background-color: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

#banner h2,
[id*="banner-"] h2,
#banner h3,
[id*="banner-"] h3,
#banner h4,
[id*="banner-"] h4 {
    background: red;
    color: #fff;
    padding: 10px 10px 5px;
    border-radius: 10px 10px 0 0;
}

#banner-a li.hikashop_product_list_item {
    border: 1px solid #ccc;
    border-radius: 1em;
    padding: 7px;
    list-style: none;
    margin-bottom: 1.25em;
    display: block;
    width: 100% !important;
}

#banner-a ul.hikashop_product_list {
    padding: 0;
}

#banner-a .dj-megamenu-accordion-light .dj-mobile-open-btn{
	top: -62px;
    position: absolute;
    left: 15px;
    font-size: 24px;
    line-height: 24px;
    background: #fff;
    color: #ff2d38;
}

[id*="custom-"] .moduletable.intro h1,
[id*="custom-"] .moduletable.intro h2,
[id*="custom-"] .moduletable.intro h3{
    background-color: var(--red);
    color: white;
    border-radius: 0 0 5px 5px;
    position: relative;
    display: inline-block;
    top: -19px;
    padding: 7px 21px;
    right: 40px;
}
[id*="custom-"] .moduletable.intro h1:before,
[id*="custom-"] .moduletable.intro h2:before,
[id*="custom-"] .moduletable.intro h3:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -36px;
    border-top: 18px solid transparent;
    border-right: 18px solid var(--darkRed);
    border-left: 18px solid transparent;
    border-bottom: 0 solid transparent;
}
[id*="custom-"] .moduletable.intro h1:after,
[id*="custom-"] .moduletable.intro h2:after,
[id*="custom-"] .moduletable.intro h3:after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -36px;
    border-top: 18px solid transparent;
    border-right: 18px solid transparent;
    border-left: 18px solid var(--darkRed);
    border-bottom: 0 solid transparent;
}


main{
    background-color: var(--lightGray);
}

article{
    padding-bottom: 3em;
    padding-top: 2.6em;
}

.com-content-article.item-page{
    background: white;
    border: 1px solid #ccc;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 1em;

}

.main-top .moduletable {
    background: white;
    margin-bottom: 3em;
    margin-top: 2.6em;
    border: 1px solid #ccc;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    /* padding-top: 1em; */
    /* padding-bottom: 1em; */
    padding: 1em;
}

[dir*="rtl"] .breadcrumb-item+.breadcrumb-item::before {
    float: none;
    padding-right: .5rem;
    padding-left: .5rem;
    color: white;
    content: var(--bs-breadcrumb-divider, ">");
}
#breadcrumbs{
    background-color: var(--darkRed);
    color: white;
}
#breadcrumbs span,
#breadcrumbs a{
    color: white;
    text-decoration: none;
}

footer{
    background-color: var(--black2);
    color:white;
}

footer .nav{
    flex-direction: column;
}

footer h3 {
    margin-bottom: 1.2em;
    font-size: 1.5rem;
}

footer li.nav-item {
    margin-bottom: 1em;
}

footer a{
    color: white;
    text-decoration: none;
}
footer a:hover{
    color:var(--red);
    
}

footer i.fa {
    color: var(--red);
}

#top-footer{
    background-color: var(--red);

}

#copyright{
    background-color: var(--black);
}

/*-------
CUSTOM STYLE
------*/

nav li.dj-up.current.active a,
nav li.dj-up.hover a,
nav li.dj-up:hover a {
    border-radius: 7px 7px 0 0;
}

nav .dj-megamenu-clean li a.dj-up_a {
    height: 45px;
}

nav .dj-megamenu-clean li ul.dj-submenu > li > a {
    border-radius: 0;
}

nav .dj-megamenu-clean li a.dj-up_a > span {
    height: 42px;
}

.order-menu .dj-megamenu-select-light .dj-mobile-open-btn,
.order-menu .dj-megamenu-offcanvas-light .dj-mobile-open-btn, 
.order-menu .dj-megamenu-accordion-light .dj-mobile-open-btn {
    font-size: 28px;
    line-height: 28px;
    background: #ff2d38;
    color: #ffffff;
}

.btn-primary {
    background-color: var(--red);
    border-color:var(--darkRed);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.btn-check:active+.btn-primary, 
.btn-check:checked+.btn-primary, 
.btn-primary.active, 
.btn-primary.dropdown-toggle.show, 
.btn-primary:active,
.btn-primary:hover  {
    color: #fff;
    background-color: var(--darkRed);
    border-color: var(--darkRed);
}

.btn-outline-primary {
    color: var(--red);
    border-color:var(--darkRed);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.btn-check:active+.btn-outline-primary, 
.btn-check:checked+.btn-outline-primary, 
.btn-outline-primary.active, 
.btn-outline-primary.dropdown-toggle.show, 
.btn-outline-primary:active,
.btn-outline-primary:hover  {
    color: var(--darkRed);;
    background-color: var(--lightGray);
    border-color: var(--darkRed);
}


[id*="custom-"] .moduletable.bg-white{
    border: 1px solid #ccc;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    /*border-radius: 7px;*/
}


[id*="custom-"] .banner .custom {
    height: 100%;
}
[id*="custom-"] .banner .custom div {
    position: relative;
    overflow: hidden;
    height: 100%;
    
}
[id*="custom-"] .banner .custom h1,
[id*="custom-"] .banner .custom h2,
[id*="custom-"] .banner .custom h3,
[id*="custom-"] .banner .custom h4{
    color: #fff;
    z-index: 2;
    text-align: right;
    font-size: 2em;
    line-height: 1.8;
    position: relative;
    margin-bottom: 2em;
    padding: 0.5em;
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);
}
[id*="custom-"] .banner .custom img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
[id*="custom-"] .banner .custom .btn-cb{
    background: var(--red);
    color:#fff;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 1em 1em 0;
}
    


#custom-b .tabs-wrapper h2{
    color: #fff;
}




/*-------
mod_djmediatools
------*/
.dj-slide-desc-text {
    text-align: justify !important;
}

/*-------
mod_
------*/
.hikashop_container {
    border: 1px solid #bbb;
    border-radius: 7px;
    overflow: hidden;

}

#custom-b div.hikashop_carousel .hikashop_carousel_item span.hk-rate-star {
    display: inline-block;
}


/*-------
mod_hikashop-cart
------*/
header .hikashop_cart_module {
    text-align: left;
}

/*-------
com_hikashop
------*/
table.hikashop_product_custom_item_info_table{
    width: 100%;
}

#ef_prd_year {
    padding: 3px 5px;
    width: 94%;
    display: inline;
}
table.hikashop_product_custom_item_info_table tr#hikashop_item_ef_prd_year td:nth-child(2) {
    width: 70%;
}
span.hikashop_field_required {
    float: right;
    line-height: 24px;
    padding: 2% 1%;
}

table.hikashop_product_custom_item_info_table tbody {
    border: 1px solid #aaa;
    border-radius: 7px;
    display: block;
    padding: 7px 12px;
}
table.hikashop_product_custom_item_info_table tbody td.key {
    width: 25%;
}


/*------
com_komento
------*/
[dir*="rtl"] i.fdi.fdi.fa.fa-caret-right {
    transform: rotateY(180deg);
}

/*------
com_search
------*/
.com-finder__results-list {
    display: flex;
    flex-wrap: wrap;
}

li.result__item {
    flex: 0 0 24.25%;
    max-width: 24.25%;
    margin-top: 0px !important;
    border: 1px solid #ccc !important;
    padding: 0 10px 10px;
    margin-left: 1%;
	margin-bottom:1%;
}
li.result__item:nth-child(4n+0) {
	margin-left: 0;
}


/*------
com_content
------*/
.page-header h1 {
    text-align: center;
    margin-bottom: 2rem;
    font-weight: bold;
}
.page-header h1::after,
.page-header h1::before {
    content: ".";
    font-size: 3rem;
    color:var(--darkRed);
    font-weight: bold;
    vertical-align: bottom;
}

.blog-item {
    border: 1px solid var(--darkRed);
    padding: 15px;
    margin-bottom: 3rem;
    border-radius: 7px;
}
.blog-item::after,
.blog-item::before {
    content: "";
    display: block;
    clear: both;
}

figure.float-start {
    margin-left: 1%;
}
figure.float-end {
    margin-right: 1%;
}

/*-------
whatsappchat
------*/
.whatsappchat .popup-section .popup .popuptext .popup-box {
    box-shadow: 0 0 50px 5px #999;
}
.whatsappchat .popup-section .message p {
    color: #1c1f20;
}
[dir*="rtl"] .whatsappchat .popup-section .popup .popuptext .popup-box .response .send_btn {
    right: unset;
    left: 20px;
    -ms-transform: rotatey(180deg);
    -webkit-transform: rotatey(180deg);
    transform: rotatey(180deg);
}
[dir*="rtl"] .whatsappchat .popup-section .popup .popuptext .popup-box .response input {
    padding: 20px 20px 20px 56px;

}
[dir*="rtl"] .whatsappchat img.is-analytics {
    padding-left: 10px;
    padding-right: 0;
}

/*-------
MEDIA QUERY
------*/
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    header .order-search{
        order: 3;
    }
    header .order-cart{
        order: 2;
    }
    header .order-menu{
        order: 4;
    }

    header .input-group {
        flex-wrap: nowrap;
    }
    header .awesomplete {
        flex: 1 1 auto;
    }

    .com_hikashop.view-checkout .hkc-lg-4{
        margin-bottom: 3rem;
    }

    [id*="custom-"] .banner .custom {
        min-height: 502px;
    }
}



/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    
}


@media only screen and (max-width: 760px), 
(min-device-width: 768px) and (max-device-width: 1024px){
    [dir*="rtl"] .hikashop_checkout_cart table thead tr {
        position: absolute;
        top: -9999px;
        left: 0;
    }
	
	li.result__item {
		flex: 0 0 49.5%;
		max-width: 49.5%;
		margin-top: 0px !important;
	}
	li.result__item:nth-child(4n+0) {
		margin-left: 1%;
	}
	li.result__item:nth-child(2n+0) {
		margin-left: 0;
	}
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
    li.result__item {
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 0px !important;
	}
	li.result__item:nth-child(4n+0) {
		margin-left: 0;
	}
	li.result__item:nth-child(2n+0) {
		margin-left: 0;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
    .hikashop_product_column_1{
        margin-bottom: 2em;;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    
}